<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bc3351742bc4f3ecd457bc1d571b84d">
  <dict>
    <!--2022-04-11 15:44:49.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-04-11 15:44:49.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
